Project

General

Profile

Actions

Bug #18365

closed

Error with pods that says I may have encountered issue with ruby interpreter

Added by hyden.dev@gmail.com (Hyden Polikoff) 2 months ago. Updated about 2 months ago.

Status:
Third Party's Issue
Priority:
Normal
Assignee:
-
Target version:
-
ruby -v:
ruby 2.6.8p205 (2021-07-07 revision 67951) [universal.arm64e-darwin21]
[ruby-core:106301]

Description

running pod install that gives me a possible ruby interpreter error

I've attached the file and really have no idea how to fix this issue so please let me know if there is anything else needed


Files

ruby-2021-11-27-212546.ips (12.9 KB) ruby-2021-11-27-212546.ips hyden.dev@gmail.com (Hyden Polikoff), 11/28/2021 04:36 AM

Related issues

Is duplicate of Ruby master - Bug #17922: pod install 'Firebase/Auth' results in [BUG] Bus ErrorThird Party's IssueActions
Actions #2

Updated by jeremyevans0 (Jeremy Evans) about 2 months ago

  • Status changed from Open to Third Party's Issue
Actions #3

Updated by hsbt (Hiroshi SHIBATA) about 2 months ago

  • Is duplicate of Bug #17922: pod install 'Firebase/Auth' results in [BUG] Bus Error added
Actions

Also available in: Atom PDF